Project

General

Profile

Mise à jour candidate EOLE versions 2.7, 2.8 et 2.9

Added by Joël Cuissinat about 1 year ago

Un certain nombre de paquets sont éligibles pour passer en version stable d'ici 2 semaines.

Modifications proposées pour les versions EOLE >= 2.7.2

  • Upgrade-Auto vers EOLE 2.8
    • Gestion de la migration de paquets PostgreSQL différents de ceux par défaut
    • Correction de la migration dans le cas où des applications 32 bits ont été installées
  • Samba 4.15
    • Rétro-portage de la mise jour corrective du logiciel samba pour le module Seth et les conteneurs addc des modules Horus et Scribe
    • Rétro-portage des corrections permettant la compatibilité avec cette version de Samba
  • Zéphir
    • Prise en compte de la casse lors de la vérification des numéros d'établissement

Modifications proposées pour les versions EOLE >= 2.8.0

  • Sauvegarde
    • correction sur la configuration des messages envoyés par Bareos
    • Révision des conditions d’exécution des tâches pre et post
  • Client Zéphir
    • Synchronisation forcée des sommes de contrôle sur les clients
  • Zéphir
    • Correction de la gestion des formulaires avec mot de passe (python3)

Modifications proposées pour les versions EOLE >= 2.8.1

  • Upgrade-Auto vers EOLE 2.9
    • Support de la migration AmonEcole

Modifications proposées pour les versions EOLE >= 2.9.0

  • eole-fog
    • Passage à la nouvelle version stable FOG 1.5.10
  • Veyon
    • Support des stations Linux par Veyon en mode "OU"

Les modifications proposées sont détaillées dans les pages suivantes


Comments